libprelude (4.1.0-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with glibc 2.28; cherrypicked patches attached":
    apply patch from Adam Conrad / Ubuntu:
    014-fix-glibc-gnulib.patch: Cherrypick gnulib fixes for glibc 2.28.
    (Closes: #913179)

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Dec 2018 11:37:24 +0100

libprelude (4.1.0-4.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Michael Hudson-Doyle ]
  * Fix FTBFS when --as-needed is the default.
  * Install C extensions for all supported versions of Python 3.
    Closes: #909721

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 28 Oct 2018 14:42:45 +0100

libprelude (4.1.0-4) unstable; urgency=medium

  * Fix FTBFS with gcc-8: symbol mismatch (Closes: #892588)
  * d/control: Add multiarch fields

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Sun, 11 Mar 2018 20:53:39 +0200

libprelude (4.1.0-3) unstable; urgency=medium

  * Fix FTBFS on x32: symbols mismatch (Closes: #892171)
    Thanks Mattia Rizzolo

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Wed, 7 Mar 2018 23:53:39 +0200

libprelude (4.1.0-2) unstable; urgency=medium

  * Fix migrating from stable (Closes: #892051)
  * Fix symbols file for 32 bit architectures (Closes: #892104)

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Tue, 6 Mar 2018 00:30:00 +0200

libprelude (4.1.0-1) unstable; urgency=medium

  * Bump version 4.1.0 (Closes: #891800)
    - New patches:
      011-fix_spelling_error.patch
      012-fix-server_confirm_type.patch (Closes: #689434)
    - Remove unnecessary patches:
      002-manpages-spelling.patch
      003-disable_gnulib_test_lock.patch
      009-update-gtkdoc-files.patch
    - Fix license-problem-non-free-RFC for src/common.c
  * Update d/control
    - Bump to Standards-Version 4.1.3
    - Update Vcs-* to Salsa
    - Update debhelper to 11
    - Split libprelude23 to libprelude23 and libprelude-utils (Closes: #855916)
      This new package handle /etc/prelude dir and prelude-admin binary
    - Update packages description
  * Update d/compat to 11
  * Add symbols files for libprelude23 and libpreludecpp8
  * Update d/copyright: update dates to 2017

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Wed, 28 Feb 2018 09:00:00 +0200

libprelude (3.1.0-1) unstable; urgency=medium

  * Add patch to fix compatibility with GnutLS 3.6 when using prelude-admin
    - 010-fix_compatibility_gnutls_3_6.patch
  * Update d/control
    - Add Thomas Andrejak as uploader
    - Bump to Standards-Version 4.1.1
    - Add Vcs* fields
    - Change Priority from extra to optional
  * Remove trailing whitespaces in d/changelog

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Fri, 03 Nov 2017 09:00:00 +0200

libprelude (3.1.0-0.6) unstable; urgency=medium

  * Non-maintainer upload.
  * Update gtkdoc files to be compatible with gtkdoc-1.26 (Closes: #876591)
    - Update gtk-doc.make and m4/gtk-doc.m4
    - Using https://github.com/GNOME/gtk-doc
  * Add libglib2.0-dev to build-dep-indep because it is required for gtk-doc

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Sun, 24 Sep 2017 09:00:00 +0200

libprelude (3.1.0-0.5) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild with GCC 7. (Closes: #871289)
    - Build-depend on gcc >= 7.
    - Update shlibs to ensure rdeps pull in the new version.

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Mon, 28 Aug 2017 00:30:12 +0200

libprelude (3.1.0-0.4) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Mon, 17 Jul 2017 12:07:24 +0200

libprelude (3.1.0-0.3) experimental; urgency=medium

  * Non-maintainer upload.
  * Bump Standards-Version to 4.0.0, no changes needed.
  * Bump debhelper compat level to 10:
    + Drop explicit autoreconf, now part of debhelper standard sequence.
  * Fix arch-dep only build, by fixing an inverted boolean check.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 27 Jun 2017 22:05:21 +0200

libprelude (3.1.0-0.2) experimental; urgency=medium

  * Non-maintainer upload.
  * Control:
    - Support Build profiles nopython, noperl, nolua and noruby; also build
      the documentation only when building the indep packages (Closes: #838115)
    - Add Replace and Breaks for transition (Closes: #864460)
  * Patches:
    - 007-fix_libprelude-error_hurd.patch: patch for errno on hurd-i386
    - 008-disable_test-poll_on_kfreebsd.patch: Disable test-poll test in
      libmissing on kfreebsd

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Thu, 22 Jun 2017 01:00:00 +0100

libprelude (3.1.0-0.1) experimental; urgency=medium

  * Non-maintainer upload.
  * Add support and dependencies for Python3, Ruby, Lua
  * Add Prelude documentation with gtk-doc
  * Cleanup rules file
    - Clean override_dh_auto_configure and build-core since we use a SWIG up
      to date
    - Clean build-python%, low-level bindings do not exists anymore and
      upstream fix various bugs
    - Clean override_dh_auto_install, python files are now installed in the
      right place
    - Remove override_dh_auto_clean, make clean is now working
  * Remove now unused pycompat file
  * Addition of the upstream signing key
  * Update of watch file
  * Bump version 3.1.0 (Closes: #754773)
    - Bump soname version: C to 23, C++ to 8
    - Patches :
      - Remove unnecessary patches now upstream included them
      - 001-ruby-m4.patch: patch for ruby detection
      - 002-manpages-spelling.patch: Spelling
      - 003-disable_gnulib_test_lock.patch: Known bug on Gnulib Side
      - 004-fix_prelude_tests_timer.patch: Adapt Prelude tests on slow systems
      - 005-fix_pthread_atfork.patch: Fix segfault on recents non x86 systems
      - 006-fix_timegm.patch: Fix for 32bits systems
  * Remove minimal Python version required
  * Control :
    - Standards-Version to 3.9.8
    - Set Homepage field
    - Remove of uneccesary/duplicated Section fields
    - Remove old Breaks: and Replaces:
    - Remove Mickael Profeta from Uploaders (Closes: #838924)
  * Remove .dirs files since they are automatically handled
  * Rewriting of copyright file to fit the machine-readable format
  * Add missing copyright information

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Tue, 28 Feb 2017 01:00:00 +0100

libprelude (1.0.0-11.9) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport upstream fix for FTBFS with recent SWIG.
    (Closes: #844897)
  * - Apply patch from Andreas Beckmann to factor out a
      libpreludecpp0 package.
    - Move HTML documentation from libprelude2 to libprelude-dev.
    (Closes: #797161)
  * Switch from -dbg to -dbgsym.
  * Remove generated bindings/lua/PreludeEasy.cxx
    when cleaning to allow building twice in a row.
  * Don't disable PIE.

 -- Adrian Bunk <bunk@debian.org>  Thu, 23 Feb 2017 12:50:44 +0200

libprelude (1.0.0-11.8) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "please drop the build dependency on hardening-wrapper", which causes
    the package to FTBFS:
    drop hardening-wrapper from debian/control and related variables from
    debian/rules.
    (Closes: #836636)
  * Bring back some hardening via dpkg-buildflags and DEB_BUILD_MAINT_OPTIONS
    in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 Sep 2016 17:33:46 +0200

libprelude (1.0.0-11.7) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS everywhere": add patch swig-perl-lua-comments.patch
    to change comment signs in swig code.
    (Closes: #808395)

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Dec 2015 23:02:55 +0100

libprelude (1.0.0-11.6) unstable; urgency=low

  * Non-maintainer upload.
  * Pull and unfuzz 020_Update-to-latest-GnuTLS-API.patch from upstream GIT.
    Closes: #624028

 -- Andreas Metzler <ametzler@debian.org>  Sat, 25 Jul 2015 13:21:12 +0200

libprelude (1.0.0-11.5) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix build with GCC 5. Closes: #777968.

 -- Matthias Klose <doko@debian.org>  Thu, 09 Jul 2015 11:24:04 +0200

libprelude (1.0.0-11.4) unstable; urgency=medium

  * Non-maintainer upload.
  * 010_gnutlsextrainclude.diff: Do not try to #include <gnutls/extra.h> if it
    is not necessary, i.e. when gnutls is new enough (>= 1.2) to ship SRP in
    the main library instead of gnutls-extra.
  * Build and depend on libgnutls28-dev instead of libgnutls-dev.
    Closes: #754771
  * Add a (build-)dependency on libgcrypt20-dev.
    Closes: #745951
  * 016_ppc64el-isnan-tests-fix-for-little-endian-PowerPC.patch from gnulib
    upstream to fix test-isnanl-nolibm failure on ppc64el. (Thanks,
    Mauricio Faria de Oliveira) - This should fix #751822.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 15 Aug 2014 07:28:43 +0200

libprelude (1.0.0-11.3) unstable; urgency=low

  * Non-maintainer upload.
  * Force swig to regenerate bindings/low-level/perl/Prelude.c by
    removing it before building and in the clean target.
    (Closes: #752333)
  * debian/libprelude-perl.install: Use perl's $Config{vendorarch} instead
    of /usr/lib/perl5. Thanks to Niko Tyni for the patch.
    (Closes: #752334)

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 05 Aug 2014 19:29:09 +0200

libprelude (1.0.0-11.2) unstable; urgency=medium

  * Non-maintainer upload.
  * New patch: keep-atfork-symbol.patch, taken from ubuntu's package,
    thanks to Adam Conrad and Dimitri John Ledkov. (Closes: #749214)

 -- Maximiliano Curia <maxy@debian.org>  Sun, 25 May 2014 15:58:36 +0200

libprelude (1.0.0-11.1) unstable; urgency=medium

  * Non-maintainer upload. (Closes: #721776)
  * New patch: request_REUSEADDR_before_bind.patch.
  * New patch: test-poll_add_sleep_after_write.patch.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 13 May 2014 15:44:03 +0200

libprelude (1.0.0-11) unstable; urgency=low

  * Upload to unstable (Closes: #693892)
  * Add patch 004-fix-link-gcrypt to fix missing linkage (missing libs)

 -- Pierre Chifflier <pollux@debian.org>  Tue, 20 Aug 2013 15:10:04 +0200

libprelude (1.0.0-10) experimental; urgency=low

  * Upload to experimental
  * Switch to DH 9
    - rewrite most of the packaging files
    - enable multiarch
    - enable autoreconf during build (Closes: #558522)
  * Merge patch from Colin Watson to fix FTBFS with glibc 2.16
    (Closes: #693892)

 -- Pierre Chifflier <pollux@debian.org>  Sun, 02 Dec 2012 19:01:59 +0100

libprelude (1.0.0-9) unstable; urgency=low

  * Looks like the swig code was not really fixed - disabling
    DEB_BUILD_HARDENING_FORMAT again

 -- Pierre Chifflier <pollux@debian.org>  Sat, 25 Feb 2012 17:11:57 +0100

libprelude (1.0.0-8) unstable; urgency=low

  * Bump DH version to 7
  * Re-enable DEB_BUILD_HARDENING_FORMAT, swig seems fixed now
  * Bump Standards Version to 3.9.3

 -- Pierre Chifflier <pollux@debian.org>  Sat, 25 Feb 2012 14:55:39 +0100

libprelude (1.0.0-7) unstable; urgency=low

  * Disable parallel build, it still cause problems.

 -- Pierre Chifflier <pollux@debian.org>  Sat, 23 Jul 2011 18:18:41 +0200

libprelude (1.0.0-6) unstable; urgency=low

  * Fix install target in parallel mode (Closes: #635103)

 -- Pierre Chifflier <pollux@debian.org>  Fri, 22 Jul 2011 22:06:52 +0200

libprelude (1.0.0-5) unstable; urgency=low

  * Set DEB_BUILD_HARDENING_FORMAT=0 until the swig code is fixed
    (Closes: #635024)

 -- Pierre Chifflier <pollux@debian.org>  Fri, 22 Jul 2011 08:35:40 +0200

libprelude (1.0.0-4) unstable; urgency=low

  * Fix FTBFS: find: `debian/tmp/usr/lib/python*/': No such file or directory
    (Closes: #634555)
  * Bump Standards Version to 3.9.2
  * Remove deprecated binary prelude-adduser (replaced by prelude-admin)
  * Add targets build-arch build-indep in debian/rules (fix lintian warning)
  * Convert to source format 3.0 (quilt), convert all direct modification to
    patches
  * Enable hardening wrapper
  * Enable parallel build (using DEB_BUILD_OPTIONS)

 -- Pierre Chifflier <pollux@debian.org>  Wed, 20 Jul 2011 23:30:05 +0200

libprelude (1.0.0-3) unstable; urgency=low

  * Fix FTBFS with undefined type ptrdiff_t (Closes: #624787)
  * Bump Standards Version to 3.9.2

 -- Pierre Chifflier <pollux@debian.org>  Mon, 02 May 2011 10:09:55 +0200

libprelude (1.0.0-2) unstable; urgency=low

  * Empty dependency_libs in libtool la file (Closes: #610149)
    http://wiki.debian.org/ReleaseGoals/LAFileRemoval
    Thanks to Andreas Metzler
  * Bump Standards Version to 3.9.1
  * Switch to dh_python2 (Closes: #616868)
  * Fix FTBFS with libtool 2.4 (Closes: #620715)

 -- Pierre Chifflier <pollux@debian.org>  Sun, 03 Apr 2011 22:27:11 +0200

libprelude (1.0.0-1) unstable; urgency=low

  * Imported Upstream version 1.0.0

 -- Pierre Chifflier <pollux@debian.org>  Tue, 16 Mar 2010 21:48:27 +0100

libprelude (1.0.0~rc1-2) unstable; urgency=low

  * Change build dep to libltdl-dev | libltdl3-dev (fix FTBFS)
  * Bump standards version to 3.8.4

 -- Pierre Chifflier <pollux@debian.org>  Fri, 26 Feb 2010 11:44:21 +0100

libprelude (1.0.0~rc1-1) unstable; urgency=low

  * New upstream release
  * Update description
  * Add swig to build-depends

 -- Pierre Chifflier <pollux@debian.org>  Sat, 30 Jan 2010 10:49:05 +0100

libprelude (0.9.25-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.8.3 (no changes)

 -- Pierre Chifflier <pollux@debian.org>  Mon, 11 Jan 2010 16:20:32 +0100

libprelude (0.9.24.1-1) unstable; urgency=low

  * New Upstream Version:
    - Use SWIG 1.3.39 to generate bindings code, fixes Prewikka compatibility
      problem because of SWIG version mismatch between libprelude/libpreludedb
      modules.

 -- Pierre Chifflier <pollux@debian.org>  Fri, 14 Aug 2009 11:29:48 +0200

libprelude (0.9.24-1) unstable; urgency=low

  * New Upstream Version
  * Bump standards version to 3.8.2 (no changes)

 -- Pierre Chifflier <pollux@debian.org>  Wed, 08 Jul 2009 20:51:11 +0200

libprelude (0.9.23-1) unstable; urgency=low

  * New Upstream Version

 -- Pierre Chifflier <pollux@debian.org>  Mon, 08 Jun 2009 21:55:18 +0200

libprelude (0.9.22-3) unstable; urgency=low

  * Add build-dep on pkg-config (Closes: #529833)

 -- Pierre Chifflier <pollux@debian.org>  Wed, 27 May 2009 09:22:05 +0200

libprelude (0.9.22-2) unstable; urgency=low

  * Remove python2.6-dev from build-deps, it is part of experimental

 -- Pierre Chifflier <pollux@debian.org>  Sun, 26 Apr 2009 23:18:45 +0200

libprelude (0.9.22-1) unstable; urgency=low

  * New Upstream Version
  * Set section of -dbg package to 'debug'

 -- Pierre Chifflier <pollux@debian.org>  Sun, 26 Apr 2009 21:18:09 +0200

libprelude (0.9.21.3-3) unstable; urgency=low

  * Bump standards version to 3.8.1 (no changes)
  * Apply patch from Alessio Treglia (with a few modifications)
    Closes: #520489
    - debian/rules:
      + Include /usr/share/python/python.mk.
      + Remove all *.pyc files correctly.
  * Remove unnecessary Build-Depends on python, python-all-dev provides all
    the needed dependencies.
  * Adding python2.6-dev to build-deps, since python-all-dev does not include it
  * Do not add $(py_setup_install_args) to setup.py install options, it contains
    an option (--install-layout=deb) which causes a build failure.

 -- Pierre Chifflier <pollux@debian.org>  Tue, 31 Mar 2009 21:45:23 +0200

libprelude (0.9.21.3-2) unstable; urgency=low

  * Upload to unstable

 -- Pierre Chifflier <pollux@debian.org>  Wed, 25 Feb 2009 12:00:09 +0100

libprelude (0.9.21.3-1) experimental; urgency=low

  * New upstream release:
    Fix a crash when an application use a different libtool version than
    the libtool/libltdl version used to compile libprelude

 -- Pierre Chifflier <pollux@debian.org>  Thu, 20 Nov 2008 17:40:55 +0100

libprelude (0.9.21.2-1) experimental; urgency=low

  * New upstream release

 -- Pierre Chifflier <pollux@debian.org>  Tue, 21 Oct 2008 09:51:09 +0200

libprelude (0.9.21.1-1) experimental; urgency=low

  * New upstream release

 -- Pierre Chifflier <pollux@debian.org>  Wed, 08 Oct 2008 09:37:57 +0200

libprelude (0.9.21-1) experimental; urgency=low

  * New upstream release

 -- Pierre Chifflier <pollux@debian.org>  Mon, 22 Sep 2008 09:37:47 +0200

libprelude (0.9.20.2-1) experimental; urgency=low

  * New upstream release

 -- Pierre Chifflier <pollux@debian.org>  Thu, 18 Sep 2008 10:42:12 +0200

libprelude (0.9.20-1) experimental; urgency=low

  * New upstream release

 -- Pierre Chifflier <pollux@debian.org>  Thu, 04 Sep 2008 11:33:40 +0200

libprelude (0.9.19-2) experimental; urgency=low

  * Fix FTBFS (Closes: #494062)

 -- Pierre Chifflier <pollux@debian.org>  Mon, 25 Aug 2008 10:52:12 +0200

libprelude (0.9.19-1) experimental; urgency=low

  * New upstream release
  * Add support for EasyBindings (Perl and Python)

 -- Pierre Chifflier <pollux@debian.org>  Wed, 06 Aug 2008 11:47:52 +0200

libprelude (0.9.18.1-1) unstable; urgency=low

  * New upstream bugfix release

 -- Pierre Chifflier <pollux@debian.org>  Tue, 22 Jul 2008 09:21:29 +0200

libprelude (0.9.18-1) unstable; urgency=low

  * New upstream release

 -- Pierre Chifflier <pollux@debian.org>  Mon, 21 Jul 2008 09:25:11 +0200

libprelude (0.9.17.2-1) unstable; urgency=low

  * New upstream release
  * Update watch file
  * Bump standards version (no changes)

 -- Pierre Chifflier <pollux@debian.org>  Mon, 30 Jun 2008 14:27:57 +0200

libprelude (0.9.17.1-1) unstable; urgency=low

  * New upstream release (remove debug output)

 -- Pierre Chifflier <pollux@debian.org>  Mon, 28 Apr 2008 15:23:30 +0200

libprelude (0.9.17-1) unstable; urgency=low

  * New upstream release

 -- Pierre Chifflier <pollux@debian.org>  Thu, 24 Apr 2008 21:26:30 +0200

libprelude (0.9.16.2-2) unstable; urgency=medium

  * Trigger rebuild with new libgnutls (Closes: #465085)
  * Urgency medium because of RC bug
  * Update dependencies

 -- Pierre Chifflier <pollux@debian.org>  Wed, 13 Feb 2008 14:07:21 +0100

libprelude (0.9.16.2-1) unstable; urgency=low

  * New upstream release
  * Bump standards version (no changes)

 -- Pierre Chifflier <pollux@debian.org>  Wed, 23 Jan 2008 20:33:08 +0100

libprelude (0.9.16.1-1) unstable; urgency=low

  * New upstream release

 -- Pierre Chifflier <pollux@debian.org>  Fri, 23 Nov 2007 13:22:44 +0100

libprelude (0.9.16-1) unstable; urgency=low

  * New upstream release

 -- Pierre Chifflier <pollux@debian.org>  Mon, 01 Oct 2007 15:14:23 +0200

libprelude (0.9.15.2-1) unstable; urgency=low

  * New upstream release

 -- Pierre Chifflier <pollux@debian.org>  Tue, 04 Sep 2007 21:02:04 +0200

libprelude (0.9.15.1-1) unstable; urgency=low

  * New upstream release

 -- Pierre Chifflier <pollux@debian.org>  Thu, 30 Aug 2007 11:52:23 +0200

libprelude (0.9.15-2) unstable; urgency=low

  * Add missing executable prelude-admin (renamed from prelude-adduser)
  * Remove useless dependency on liblzo-dev (Closes: #439340)

 -- Pierre Chifflier <pollux@debian.org>  Fri, 24 Aug 2007 16:01:10 +0200

libprelude (0.9.15-1) unstable; urgency=low

  * New upstream release
  * Build packages for multiple python versions
  * Add build dependancy on gawk to fix FTBFS on hppa/ia64

 -- Pierre Chifflier <pollux@debian.org>  Fri, 24 Aug 2007 11:16:20 +0200

libprelude (0.9.14-3) unstable; urgency=low

  * Update build-dependancy to liblzo2-dev (Closes: #439099)
  * Update my email address

 -- Pierre Chifflier <pollux@debian.org>  Thu, 23 Aug 2007 17:13:55 +0200

libprelude (0.9.14-2) unstable; urgency=low

  * Build against libltdl3-dev (instead of embedding a copy)

 -- Pierre Chifflier <chifflier@inl.fr>  Fri, 08 Jun 2007 15:58:33 +0200

libprelude (0.9.14-1) unstable; urgency=low

  * New upstream release (add TCP keepalive support)

 -- Pierre Chifflier <chifflier@inl.fr>  Wed, 16 May 2007 10:08:48 +0200

libprelude (0.9.13.2-2) unstable; urgency=low

  * Add -dbg package
  * Add compat file, and bump compat level to 5

 -- Pierre Chifflier <chifflier@inl.fr>  Tue, 08 May 2007 16:42:15 +0200

libprelude (0.9.13.2-1) unstable; urgency=low

  * New upstream release (bug fixes)
  * Update my email address

 -- Pierre Chifflier <chifflier@inl.fr>  Fri, 30 Mar 2007 21:19:18 +0200

libprelude (0.9.13.1-1) unstable; urgency=low

  * New upstream release (bug fixes)
  * Add watch file

 -- Pierre Chifflier <chifflier@cpe.fr>  Fri, 16 Mar 2007 10:29:04 +0100

libprelude (0.9.13-1) unstable; urgency=low

  * New upstream release

 -- Pierre Chifflier <chifflier@cpe.fr>  Tue, 20 Feb 2007 15:10:30 +0100

libprelude (0.9.12-2) unstable; urgency=low

  * Use python-central only for python bindings package (Closes: #408762)

 -- Pierre Chifflier <chifflier@cpe.fr>  Tue, 20 Feb 2007 15:10:04 +0100

libprelude (0.9.12-1) unstable; urgency=low

  * New upstream release
  * Add myself to uploaders
  * Create new binary packages for perl and python bindings

 -- Pierre Chifflier <chifflier@cpe.fr>  Fri,  5 Jan 2007 13:08:16 +0100

libprelude (0.9.11-1) unstable; urgency=low

  * New upstream release

 -- Mickael Profeta <profeta@debian.org>  Fri, 27 Oct 2006 10:35:17 +0200

libprelude (0.9.7.2-1) unstable; urgency=low

  * New upstream release
  * modify copyright file

 -- Mickael Profeta <profeta@debian.org>  Wed, 26 Apr 2006 12:34:48 +0200

libprelude (0.9.4-1) unstable; urgency=low

  * New upstream release
  * modify copyright to include GPL compatible softwares
  * add dependancy on libgnutls-dev (>= 1.2.9) (closes: #347436)

 -- Mickael Profeta <profeta@debian.org>  Wed,  1 Feb 2006 19:06:08 +0100

libprelude (0.9.0-1) unstable; urgency=low

  * New upstream release
  * add directory /var/spool/prelude
  * libtool updates to version 1.5.20 (closes: #342675)

 -- Mickael Profeta <profeta@debian.org>  Tue, 27 Sep 2005 15:23:17 +0000

libprelude (0.8.99+0.9.0rc11-0) unstable; urgency=low

  * New upstream release
  * Compile with gnutls instead of openssl
  * add perl and python bindings

 -- Mickael Profeta <profeta@debian.org>  Sun, 14 Aug 2005 14:23:45 +0000

libprelude (0.8.10-1) unstable; urgency=low

  * New upstream release

 -- Mickael Profeta <profeta@debian.org>  Sun, 21 Dec 2003 17:20:52 +0100

libprelude (0.8.8-1) unstable; urgency=low

  * New upstream release
  * Remove duplicate conffile

 -- Mickael Profeta <profeta@debian.org>  Sat, 25 Oct 2003 16:08:16 +0200

libprelude (0.8.7-1) unstable; urgency=low

  * New upstream release

 -- Mickael Profeta <profeta@debian.org>  Sat, 18 Oct 2003 17:56:45 +0200

libprelude (0.8.5-1) unstable; urgency=low

  * New upstream release (closes: #196594)
  * Recompile against libssl0.9.7 (closes: #179655)
  * Bumped Standards-Version to 3.5.10

 -- Thomas Seyrat <tomasera@debian.org>  Mon,  9 Jun 2003 12:59:33 +0200

libprelude (0.8.4-1) unstable; urgency=low

  * New upstream release

 -- Thomas Seyrat <tomasera@debian.org>  Tue, 24 Sep 2002 13:45:13 +0200

libprelude (0.8.3-2) unstable; urgency=low

  * Standards-Version is to be 3.5.7 in fact.

 -- Thomas Seyrat <tomasera@debian.org>  Sat, 21 Sep 2002 12:29:41 +0200

libprelude (0.8.3-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards-Version to 3.5.7.0.

 -- Thomas Seyrat <tomasera@debian.org>  Sat, 14 Sep 2002 00:02:42 +0200

libprelude (0.8.2-1) unstable; urgency=low

  * New upstream release

 -- Thomas Seyrat <tomasera@debian.org>  Thu, 29 Aug 2002 14:04:16 +0200

libprelude (0.8.0-2) unstable; urgency=low

  * Moved libprelude.la to -dev package.

 -- Thomas Seyrat <tomasera@debian.org>  Tue, 20 Aug 2002 15:32:15 +0200

libprelude (0.8.0-1) unstable; urgency=low

  * Initial release.

 -- Thomas Seyrat <tomasera@debian.org>  Sun,  4 Aug 2002 23:44:12 +0200
